PHPMailer.php File Reference

Go to the source code of this file.

Classes

Variables

  • if(version_compare(PHP_VERSION, '5.0.0', '
    <')) exit("Sorry this version
    of PHPMailer will only run on
    PHP version or greater n

Variable Documentation

if (version_compare(PHP_VERSION, '5.0.0', '<')) exit("Sorry this version of PHPMailer will only run on PHP version or greater n

Definition at line 51 of file PHPMailer.php.